» Ubuntu » Пакеты

Error

two or more packages specified (httpie quantal)